Ghost 0.7.1 available for upgrade

You may now upgrade to Ghost version 0.7.1 in the Haunted Console.

You can view the changes on the Ghost Dev Blog:

  • [New] /edit/ quick URL for authors as well as posts (tags coming soon)
  • [Fixed] Editor width display issues in Firefox, IE, and Chrome
  • [Fixed] {{current}} not working in navigation
  • [Fixed] API validation for post, tag and author slugs being too strict
  • [Fixed] Rare bug causing 'A problem occurred on the server' error when signing in after upgrading.
  • [Security] Password can no longer be updated via user.edit endpoint
  • [Security] ID of user who published post can no longer be overriden.

For reference, the current available version of Ghost is always published on our docs page.